
@import "../ui-toolkit/dist/icon-font/fontastic-mdba.css";

/* node/5262 - to hide extra comma that appears in the Publication download section */

.paragraphs-items.paragraphs-items-field-upload-files.paragraphs-items-field-upload-files-full.paragraphs-items-full{
	visibility:collapse;
}
.paragraphs-items.paragraphs-items-field-upload-files.paragraphs-items-field-upload-files-full.paragraphs-items-full div{
    visibility:visible;
}
/*
.entity.entity-paragraphs-item.paragraphs-item-publication-groups:nth-child(2){
  display:none; 
}

*/

.webform-component--suitable-time-days-to-contact-you .webform-container-inline{
	display: table;
	position: relative;
	padding-left: 0px;
}

.form-item-submitted-suitable-time-days-to-contact-you-year{
	float: right;
	margin-left: 5px;
}

.form-item-submitted-suitable-time-days-to-contact-you-month{
	margin-left: 5px;
	display: inline-block;
}

.form-item-submitted-suitable-time-days-to-contact-you-day{
	float: left;
	margin-left: 5px;
}

.webform-component--suitable-time-days-to-contact-you .webform-container-inline input.webform-calendar{
	position: absolute;
	left: 0;
	top: 0;
}
.webform-container-inline div, .webform-container-inline div.form-item {
     display: inline-block;  
}

#webform-client-form-5364 .description {display: none;}
#simplenews-subscriptions-multi-block-form .form-submit {
    font-size: 1rem;
    line-height: 20px;
    text-decoration: none;
    border: 2px solid transparent;
    box-sizing: border-box;
    display: inline-block;
    font-weight: 600;
    font-family: "Open Sans",sans-serif;
    height: 2.66667rem;
    cursor: pointer;
    min-height: 2.66667rem;
    padding: 0.53333rem 25px;
    text-align: center;
    transition-duration: 200ms;
    transition-timing-function: ease-out;
    transition-property: background-color,color;
    -webkit-appearance: none;
    border-radius: 3px;
    background-color: #009DDC;
    color: #FFF;
	float:left;
}

.progress-indicator {
  list-style: none;
  padding-left: 0;
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  position: relative; }
  .progress-indicator > li {
    list-style-image: none;
    list-style-type: none;
    margin-left: 0; }
  .progress-indicator li {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    line-height: 1.2;
    margin-bottom: 10px;
    min-height: 40px;
    padding-left: 50px;
    position: relative; }
    .progress-indicator li:before {
      border: 3px solid #0065A4;
      border-radius: 1000px;
      content: "";
      height: 40px;
      left: 0;
      opacity: 0.66;
      position: absolute;
      top: 0;
      width: 40px; }
    .progress-indicator li:after {
      background: #0065A4;
      bottom: -7px;
      content: "";
      height: calc(100% - 36px);
      left: 19px;
      opacity: 0.66;
      position: absolute;
      width: 3px; }
    .progress-indicator li:last-child {
      margin-bottom: 0; }
      .progress-indicator li:last-child:after {
        display: none; }
    .progress-indicator li.pi__i--complete {
      font-weight: 600; }
      .progress-indicator li.pi__i--complete:before {
        content: "N";
        font-family: "untitled-font-1" !important;
        position: absolute;
        top: 0;
        font-size: 24px;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
        line-height: 37px !important;
        background: #0065A4;
        color: #FFF;
        opacity: 1;
        text-align: center; }
  .progress-indicator--reversed li {
    color: #FFF; }
    .progress-indicator--reversed li:before {
      border-color: #FFF; }
    .progress-indicator--reversed li:after {
      background: #FFF; }
    .progress-indicator--reversed li.pi__i--complete:before {
      background: #FFF;
      color: #0065A4; }
	  
	  .field-name-field-accordion-section .field-name-field-summary {
  border-top: 1px solid #d9d9d9;
  border-bottom: 1px solid #d9d9d9;
  background-color: #EBEBEB;
  font-size: 1rem;
  line-height: 1.33333rem;
  padding: 1rem 1.33333rem;
  font-family: "Open Sans", sans-serif;
  font-weight: bold;
  letter-spacing: 0;
  margin-bottom: 0;
  margin-top: 0;
  text-decoration: none;
  display: block;
  color: #0065A4;
  position: relative;
  padding-right: 4rem;
  cursor: pointer; }
  .field-name-field-accordion-section .field-name-field-summary:hover, .field-name-field-accordion-section .field-name-field-summary:active, .field-name-field-accordion-section .field-name-field-summary:focus {
    text-decoration: none; }
  .field-name-field-accordion-section .field-name-field-summary:after {
    content: "f";
    font-family: "untitled-font-1" !important;
    position: relative;
    top: 2px;
    font-size: inherit;
    -webkit-transform: translateY(2px);
    -ms-transform: translateY(2px);
    transform: translateY(2px);
    line-height: 1 !important;
    display: block;
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
    -webkit-transition: -webkit-transform .2s ease-in-out;
    transition: -webkit-transform .2s ease-in-out;
    -o-transition: transform .2s ease-in-out;
    transition: transform .2s ease-in-out;
    transition: transform .2s ease-in-out, -webkit-transform .2s ease-in-out;
    position: absolute;
    top: 17px;
    right: 1.33333rem; }
    @media print {
      .field-name-field-accordion-section .field-name-field-summary:after {
        display: none !important; } }
  .field-name-field-accordion-section .field-name-field-summary.collapsed:after {
    -webkit-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg); }
  .field-name-field-accordion-section .field-name-field-summary:hover, .field-name-field-accordion-section .field-name-field-summary:active, .field-name-field-accordion-section .field-name-field-summary:focus {
    background-color: #dedede;
    color: #004c7b; }
  .field-name-field-accordion-section .field-name-field-summary.ui-accordion-header-collapsed:after {
    -webkit-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg); }

.field-name-field-accordion-section .field-name-field-description {
  padding: 1.33333rem; }
  .field-name-field-accordion-section .field-name-field-description a {
    text-decoration: underline; }
    .field-name-field-accordion-section .field-name-field-description a:hover, .field-name-field-accordion-section .field-name-field-description a:active, .field-name-field-accordion-section .field-name-field-description a:focus {
      text-decoration: none; }

body > div.contextual-links-region > div.section.section--lavish > div > div.flex--aligned,
.flex--aligned {
    align-items: baseline !important;
}

.paragraphs-item-publication-groups .field-name-field-upload-file .field-item {display: block; margin-top: 15px;}

.floatright {float:right;}
.width300 {width:300px;}


/* CSS overwrites */

#edit-submitted-suitable-time-days-to-contact-you-day {display:none;}

.publication-file {
	position: relative;
	padding-left: 20px;
}

.publication-file a[href$=".DOCX"]:before,
.publication-file a[href$=".DOC"]:before,
.publication-file a[href$=".PDF"]:before, 
.publication-file a[href$=".pdf"]:before {
	content: '';
	width: 16px;
	height: 16px;
	background-position: 50%;
	background-repeat: no-repeat;
	display: block;
	top: 5px;
	left: 0;
	position: absolute;
}

.publication-file a:before {
	background-image: url('/modules/file/icons/application-octet-stream.png');
}

.publication-file a[href$=".PDF"]:before, 
.publication-file a[href$=".pdf"]:before {
	background-image: url('/modules/file/icons/application-pdf.png');
}

.publication-file a[href$=".DOCX"]:before,
.publication-file a[href$=".DOC"]:before,
.publication-file a[href$=".docx"]:before,
.publication-file a[href$=".doc"]:before {
    background-image: url('/modules/file/icons/x-office-document.png');
}

.publication-text {
	font-weight: 600;
	margin-bottom: 5px;
}
/*
.paragraphs-items-field-upload-files {
	color: transparent;
}
*/

.paragraphs-items-field-upload-files p, ul,li {
	color: #191919;
}
sup {font-size:x-small; vertical-align:top;}


.map-icon{
    background: url('/sites/default/files/images/icons/google-map-logo-png-clip-art-thumbnail-removebg-preview.png') no-repeat 2px 3px;
   position: relative;
padding-left: 29px;    
}